Bug 55294 - printconf upgrade breaks remote queues
printconf upgrade breaks remote queues
Product: Red Hat Linux
Classification: Retired
Component: printconf (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Tim Waugh
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2001-10-29 08:49 EST by Gerald Teschl
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-01-10 08:18:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Gerald Teschl 2001-10-29 08:49:15 EST
The current errata printconf-0.2.15 breaks remote printers. On each client
this version is installed only one page with the line "Unrecoverable error:
invalidfileaccess in --nonstringval--" will be printed on the server.

Downgrading to 0.2.12 solves the problem.
Comment 1 Crutcher Dunnavant 2001-11-01 15:42:27 EST
it's not printconf, its ghostscript + printconf.

Hmm. Are you using any kind of custom scripts?

Please attach the following file:

zcat /etc/alchemist/namespace/printconf/local.adl > settings.xml
Comment 2 Tim Waugh 2002-01-10 08:18:14 EST
Is this bug still current?
Comment 3 Gerald Teschl 2002-02-17 11:32:39 EST
I no longer use 7.1. Works in 7.2.

Note You need to log in before you can comment on or make changes to this bug.